ed-0.6

Randy McMurchy randy at linuxfromscratch.org
Wed Jul 4 07:15:06 PDT 2007


Hi all,

I remember reading somewhere (I believe it was a post from Alexander)
that the ed-0.5 version had some compatibility problems. Version 0.6
was released a few days ago which is supposed to address this (according
to the ChangeLog, anyway).

Has anyone managed to test this out with XorgLib? Should BLFS update
to this 0.6 version?

-- 
Randy

rmlscsi: [bogomips 1003.28] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
09:12:00 up 6 days, 7:03, 1 user, load average: 0.22, 0.35, 0.26



More information about the blfs-dev mailing list